Inicio / Alerta Temprana / Vulnerabilidades
Suscribirse a INCIBE-CERT - Vulnerabilities RSS

Vulnerabilidades

Con el objetivo de informar, advertir y ayudar a los profesionales sobre las ultimas vulnerabilidades de seguridad en sistemas tecnológicos, ponemos a disposición de los usuarios interesados en esta información una base de datos con información en castellano sobre cada una de las ultimas vulnerabilidades documentadas y conocidas.

Este repositorio con más de 75.000 registros esta basado en la información de NVD (http://nvd.nist.gov/) (National Vulnerability Database) – en función de un acuerdo de colaboración – por el cual desde INCIBE realizamos la traducción al castellano de la información incluida. En ocasiones este listado mostrará vulnerabilidades que aún no han sido traducidas debido a que se recogen en el transcurso del tiempo en el que el equipo de INCIBE realiza el proceso de traducción.

Se emplea el estándar de nomenclatura de vulnerabilidades CVE (http://cve.mitre.org/) (Common Vulnerabilities and Exposures), con el fin de facilitar el intercambio de información entre diferentes bases de datos y herramientas. Cada una de las vulnerabilidades recogidas enlaza a diversas fuentes de información así como a parches disponibles o soluciones aportadas por los fabricantes y desarrolladores. Es posible realizar búsquedas avanzadas teniendo la opción de seleccionar diferentes criterios como el tipo de vulnerabilidad, fabricante, tipo de impacto entre otros, con el fin de acortar los resultados.

Mediante suscripción RSS (https://www.incibe-cert.es/feed/vulnerabilities) o Boletines (https://www.incibe-cert.es/suscripciones) podemos estar informados diariamente de las ultimas vulnerabilidades incorporadas al repositorio.

CVE-2003-0853

Gravedad: 
Media
Fecha publicación : 
17/11/2003
Última modificación: 
10/09/2008
Descripción:  
Un desbordamiento de enteros en ls en los paquetes fileutils o coreutils puede permitir a usuarios locales causar una denegación de servicio o ejecutar código arbitrario mediante un valor -w, lo que podría ser explotado remotamente mediante aplicaciones que usan ls, como wu-ftpd.

CVE-2003-0840

Gravedad: 
Alta
Fecha publicación : 
17/11/2003
Última modificación: 
17/10/2016
Descripción:  
Desbordamiento de búfer en dtprintinfo en HP-UX 11.00, y posiblemente otros sistemas operativos, permite a usuarios locales ganar privilegios de root mediante una varible de entorno DISPLAY larga.

CVE-2003-0867

Gravedad: 
Sin asignar
Fecha publicación : 
17/11/2003
Última modificación: 
10/09/2008
Descripción:  
** RECHAZADA ** Duplicado de CAN-2003-0662

CVE-2003-0854

Gravedad: 
Baja
Fecha publicación : 
17/11/2003
Última modificación: 
10/10/2017
Descripción:  
ls en los paquetes fileutils o coreutils permite a usuarios locales consumir una gran cantidad de memoria mediante un valor -w, lo que puede ser explotado remotamente mediante aplicaciones que usan ls, com wu-ftpd.

CVE-2003-0841

Gravedad: 
Media
Fecha publicación : 
17/11/2003
Última modificación: 
19/08/2019
Descripción:  
La opción de rejilla en PeopleSoft 8.42 almacena ficheros .xls temporales en directorios predecibles bajo la raíz de documentos web, lo que permite a atacantes remotos robar resultados de búsquedas accediendo directamente a ellos mediante una petición URL.

CVE-2003-0870

Gravedad: 
Alta
Fecha publicación : 
17/11/2003
Última modificación: 
10/07/2017
Descripción:  
Desbordamiento de búfer en Opera 7.11 y 7.20 permite a atacantes remotos ejecutar código arbitrario mediante un HREF con un número de largo de caractéres escapados en el nombre del servidor.

CVE-2003-0864

Gravedad: 
Media
Fecha publicación : 
17/11/2003
Última modificación: 
10/07/2017
Descripción:  
Desbordamiento de búfer en m_join en channel.c de IRCnet IRCD 2.10.x a 2.10.3p3 permite a atacantes remotos causar una denegación de servicio.

CVE-2003-0662

Gravedad: 
Alta
Fecha publicación : 
17/11/2003
Última modificación: 
30/04/2019
Descripción:  
Desbordamiento de búfer en el control ActiveX de resolución de problemas (Tshoot.ocx) en Microsoft Windows 2000 SP4 y anteriores permite a atacantes remotos ejecutar código arbitrario mediante un correo HTML o una página web.

CVE-2003-0842

Gravedad: 
Alta
Fecha publicación : 
17/11/2003
Última modificación: 
17/10/2016
Descripción:  
Desbordamiento de búfer basado en la pila en mod_gzip_printf de mod_gzip 1.3.36.1a y anteriores, y posiblemente versiones oficiales posteriores, cuando corre en modo de depuración, permite a atacantes remotos ejecutar código arbitrario mediante un nombre de fichero largo en una petición GET con una cabecera "Accept-Encoding: gzip".

CVE-2003-0865

Gravedad: 
Alta
Fecha publicación : 
17/11/2003
Última modificación: 
17/10/2016
Descripción:  
Desbordamiento de búfer basado en el montón en readstring de httpget.c de mpg123 0.59r y 0.59s permite a atacantes remotos ejecutar código arbitrario mediante una petición muy grande.

Páginas